<?php
session_start();
require_once("config/configDB.php");

$siteid        = stripslashes($_GET['siteid']);


$sql_update = "UPDATE site_master SET ";
$sql_update .= "isdelete='0'";
$sql_update .= "WHERE id='$siteid' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

//header("Location:.php");
//return true;


?>